Package javax.validation.metadata

# Interface CascadableDescriptor

All Known Subinterfaces:
  `ParameterDescriptor`, `PropertyDescriptor`, `ReturnValueDescriptor`

public interface CascadableDescriptor

Since:
  1.1

## Method Summary

Modifier and Type
Method
Description
`Set<GroupConversionDescriptor>`
`getGroupConversions()`
`boolean`
`isCascaded()`

## Method Details

### isCascaded

boolean isCascaded()

### getGroupConversions

Set<GroupConversionDescriptor> getGroupConversions()